
Feature.ccrc_dotnet_2005.description=Visual Studio 2005
Feature.ccrc_dotnet_2005.name=Visual Studio 2005
Feature.ccrc_dotnet_2008.description=Visual Studio 2008
Feature.ccrc_dotnet_2008.name=Visual Studio 2008
Feature.ccrc_dotnet_2010.description=Visual Studio 2010
Feature.ccrc_dotnet_2010.name=Visual Studio 2010
Feature.ccrc_dotnet_2012.description=Visual Studio 2012
Feature.ccrc_dotnet_2012.name=Visual Studio 2012
Feature.core.description=ClearCase Remote Client \ucf54\uc5b4
Feature.core.name=ClearCase Remote Client \ucf54\uc5b4
FeatureGroup.ccrc_dotnet.description=Microsoft Visual Studio\uc6a9 ClearCase Remote Client
FeatureGroup.ccrc_dotnet.name=Microsoft Visual Studio\uc6a9 ClearCase Remote Client
Offering.description=IBM Rational ClearCase Remote Client
Offering.name=IBM\u00ae Rational\u00ae ClearCase\u00ae Remote Client
Profile.name=IBM Rational SDLC
Vendor.name=IBM
